sgitopnm(1)

NAME
sgitopnm - convert a SGI image file to a portable anymap

SYNOPSIS
sgitopnm [-verbose] [SGIfile]

DESCRIPTION
Reads an SGI image file as input. Produces a PGM image for a 2-dimensional (1 channel) input file, and a PPM image for a 3-dimensional (3 or more channels) input file.

OPTIONS

-verbose
    Give some information about the SGI image file.

BUGS
Probably.

REFERENCES
SGI Image File Format documentation (draft v0.95) by Paul Haeberli (paul@sgi.com). Available via ftp at sgi.com:graphics/SGIIMAGESPEC.

SEE ALSO
pnm(5), pnmtosgi(1)

AUTHOR
Copyright (C) 1994 by Ingo Wilken (Ingo.Wilken@informatik.uni-oldenburg.de)